@charset "utf-8";
/*********************************************/
/* PAGE LAYOUT STYLES - Header / Footer, etc */
/*********************************************/
body {
	background: #FFF url("/images/layout/background1.jpg") top center no-repeat;
	padding: 0px;
	margin: 0px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #000;
	position: relative;
}
.BodyPopup {
	padding: 5px;
}
.BodyPopup .ContentHeader {
	color: #FFF;
	font-size: 22px;
}
a {
	color: #F60;
	text-decoration: none;
	font-weight: bold;
}
a:hover {
	color: #FC0;
}
hr {
	border: none;
	border-bottom: 1px dotted #aaa;	
	display: block;
	clear: both;
	margin: 5px 0px;
}
img {
	border-color: #062901;
}
/*********************************************/
/* Heading and Title styles
/*********************************************/
.ContentHeader, h1 {
	font-size: 24px;
	font-weight: normal;
	color: #000;
	padding: 2px 0px;
	margin: 2px 0px 4px;
	display: block;
	line-height: 1.5em;
	text-shadow: 1px 1px 1px #CCC;
}
.SubTitle, h2{
	font-size: 22px;
	font-weight: normal;
	color: #393;
	line-height: 1.25em;
	padding: 0px;
	margin: 0px;
	display: block;
}
.LineTitle, h3 {
	font-size: 20px;
	font-weight: normal;
	color: #6C3;
	line-height: 1.25em;
	padding: 0px;
	margin: 0px;
	display: block;
}
.ParTitle, h4{
	font-size: 16px;
	font-weight: normal;
	color: #9C3;
	line-height: 1.5em;
	padding: 0px;
	margin: 0px;
	display: block;
}	
ul li {
	list-style-image: url("/images/icons/arrow1.gif");
	list-style-type: none;
	line-height: 1.65em;
	font-size: 13px;
}
/*************** HEADER **************/

.HeaderBar {
	background: url("/images/layout/header1.png") top center no-repeat;
	width: 990px;
	height: 259px;
	text-align: center;
	position: relative;
	display: block;
	padding: 0px;
	margin: 0px;
}
/*************** FLASH IMAGE **************************/

.RotateBar1 {
	background: url("/images/layout/flashleft.png") top left no-repeat;
	width: 990px;
	height: 307px;
	padding: 0px;
	margin: 0px;
	border: none;
	position: relative;
	text-align: left;
}
.RotateBar2 {
	background: url("/images/layout/flashright.png") top right no-repeat;
	width: 990px;
	height: 307px;
	padding: 0px;
	margin: 0px;
	border: none;
	position: relative;
	text-align: left;
}
.RotateBox {
	width: 900px;
	height: 307px;
	padding: 0px;
	margin: 0px 0px 0px 45px;
	border: none;
	position: realtive;
}
.RotateCorners {
	
}
/*************** MENU **************************/

.MenuBar {
	background: url("/images/layout/buttonbar.png") top right no-repeat;
	width: 990px;
	height: 49px;
	margin: 0px;
	padding: 0px;
	position: relative;	
	display: block;
}


#mnuHome { float: left;	padding: 0px;	margin: 0px; width: 68px; height: 49px; background: url("/images/toolbar/1homeup.png"); }
#mnuHome:hover { background: url("/images/toolbar/1homedown.png"); }

.MenuBtn {
	height: 29px;
	_height: 37px;
	border: none;
	margin: 0px;
	padding: 8px 15px 0px;
	font-size: 15px;
	line-height: 1.4em;
	float: left;
	position: relative;
}
.MenuBtnLast {
	padding: 8px 0px 0px 10px ;
}
.MenuBtnActive {
	position: relative;
}
.MenuBtn a {
	color: #000;
	text-decoration: none;
}
.MenuBtn:hover a {
	color: #F90;
}
.MenuBtn:hover {
	border-bottom: 6px solid #F90;
}
.MenuBtnActive a {
	color: #F90;
}
.MenuBtnActive {
	border-bottom: 6px solid #F90;
}

.MenuBtn ul {
	display: none;
	position: absolute;
	top: 32px;
	left: 0px;
	background: #F90;
	color: #FFF;
	width: 200px;
}
.MenuBtn:hover ul {
	display: block;
	z-index: 1010;
	margin: 0px;
	padding: 1px;
	font-size: 13px;
	text-align: left;
}
.MenuBtn:hover ul li {
	list-style: none;
	margin: 0px;
	padding: 1px 5px;
	text-align: left;
	font-size: 13px;
}
.MenuBtn:hover ul li a {
	color: #FFF;
	font-size: 13px;
}
.MenuBtn:hover ul li a:hover {
	color: #090;
}
/************** CONTENT BAR ***************/
.ContentBar {
	background: url("/images/layout/bodyback.png") top center repeat-y;
	font-size: 12px;
	width: 990px;
	height: auto;
	padding: 0px;
	margin: 0px;
	text-align: left;
	color: #000;
	position: relative;
	display: block;
	clear: both;
}

.ContentBar2 {
	background: url("/images/layout/bodyback2.png") top center repeat-y;
}
.MainCol1 .ContentBox {
	font-size: 13px;
	line-height: 1.55em;
	width: 600px;
	padding: 6px 0px 3px 45px;
	text-align: left;
	color: #000;
}
.MainCol1a .ContentBox {
	font-size: 13px;
	line-height: 1.55em;
	width: 910px;
	padding: 6px 0px 3px 45px;
	text-align: left;
	color: #000;
}
.RightBox {
	font-size: 12px;
	line-height: 1.55em;
	width: 250px;
	padding: 3px 0px 3px 0px;
	text-align: left;
	color: #000;
	display: block;
	position: relative;
}
.tableMain {
	height: auto;
	width: 990px;
	padding: 0px;
	margin: 0px;
	display: block;
	border: none;
	position: relative;
}
.tableMain .MainCol1 {
	width: 680px;
	position: relative;
}
.tableMain .MainCol1a {
	width: 990px;
	position: relative;
}
.tableMain .MainCol2 {
	width: 310px;
	position: relative;
}
/************** FOOTER BAR ****************/
.FooterBar {
	background: url("/images/layout/footer.png") top center repeat-x;
	font-size: 11px;
	height: 357px;
	width: 990px;
	padding: 0px;
	margin: 0px;
	text-align: left;
	position: relative;
}
.FooterBox {
	background: url("/images/layout/footer.jpg") top center no-repeat;
	font-size: 11px;
	height: auto;
	width: 990px;
	padding: 0px;
	margin: 0px;
	position: relative;
	display: block;
}
.FooterAd {
	float: left;
	width: 170px;
	height: 150px;
	background: none;
	border:none;
	margin: 12px 0px 0px 2px;
	padding: 0px;
	z-index: 10;
}
.FooterText {
	width: 960px;
	font-size: 11px;
	line-height: 1.5em;
	padding: 0px 0px 10px;
	text-align: center;
	vertical-align: text-top;
	white-space: nowrap;
	color: #222;
}


.FooterMenu {
	padding: 72px 0px 0px 25px;
	margin: 0px;
	height: auto;
	width: auto;
	position: relative;
	display: block;
}
.FooterMenu .MenuBtn {
	height: auto;
	border: none;
	margin: 0px;
	padding: 8px 15px 0px;
	font-size: 13px;
	line-height: 1.4em;
	float: left;
}

.FooterMenu .MenuBtn a {
	color: #FFF;
	text-decoration: none;
}
.FooterMenu .MenuBtn:hover a {
	color: #030;
}
.FooterMenu .MenuBtnActive a {
	color: #030;
}

.FooterBoxLogos {
	width: 930px;
	height: 180px;
	margin: 30px 0px 0px 30px;
	padding: 0px;
	border: none;
	display: block;
	position: relative;
	clear: both;
}
.FooterBoxLogos .boxSTALogo {
	float: left;
	width: 155px;
	height: 90px;
	margin: 0px;
	padding: 0px;
	z-index: 100;
	display: block;
}

/***************************************/
/*  ADMIN HEADER / FOOTERS
/***************************************/
.AdminBody {
	background: none;
	padding: 0px;
	margin: 0px;
	background: #CCC url("/images/layout/smallback5.jpg");
	color: #000;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}
.AdminBody a {
	color: #066;
}
.AdminBody a:hover {
	color: #C00;
}
.AdminHeaderBar {
	padding: 0px;
	margin: 0px;
	height: auto;
	width: 100%;
	background: #8dc63f ;
	border: none;
	border-bottom: 2px solid #030;
	position: relative;
}
.AdminHeaderBox {
	padding: 0px;
	margin: 0px;
	height: auto;
	width: 100%;
	background: url("/images/layout/adminarea.png") bottom right no-repeat;
	border: none;
	position: relative;
}
.AdminTitle {
	color: #FFF;
	font-size: 42px;
	padding: 10px 0px 10px 10px;
	float: left;
}
.AdminTitle2 {
	color: #FFF;
	font-size: 18px;
	font-style: italic;

	padding: 25px 10px 0px 0px;
	float: right;
}
.AdminContentBar {
	width: 100%;
	background: #FFF;
}
.AdminContentBox {
	padding: 10px;
	font-size: 13px;
}

.AdminBody .ContentHeader {
	background: none;
	font-size: 20px;
	font-weight: bold;
	padding: 0px;
	margin: 0px;
	height: auto;
	width: auto;
	text-align: left;
	color: #033;
}
.AdminBody .SubTitle {
	background: none;
	font-size: 16px;
	font-weight: bold;
	padding: 0px;
	margin: 0px;
	height: auto;
	width: auto;
	text-align: left;
	color: #063;
}
.AdminBody .LineTitle {
	background: none;
	font-size: 14px;
	font-weight: bold;
	padding: 0px;
	margin: 0px;
	height: auto;
	width: auto;
	text-align: left;
	color: #066;
}
.AdminBody hr {
	border: none;
	background-color: #FFF;
	color: #FFF;
	border-bottom: 1px dashed #393;
	margin: 0px 0px 5px;
	padding: 5px 0px 0px;
}
.AdminBody .boxData {
	background: #DFDFDF;
	color: #000;
}
.boxAdminMenu {
	float: left;
	padding: 5px;
	text-align: center;
	border: 1px solid #DDD;
	background-color: #EAE3C6;
	border-bottom: 2px solid #ccc;
	border-right: 2px solid #ccc;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	width: 85px;
	height: 65px;
	margin-right: 15px;
	margin-bottom: 15px;
}
.boxAdminMenu:hover {
	background-color: #E9E9E9;
	border-bottom: 2px solid #AAA;
	border-right: 2px solid #AAA;
}

.AdminFooterBar {
	padding: 5px 0px;
	margin: 0px;
	height: auto;
	width: 100%;
	background: #060;
	border: none;
	border-top: 2px solid #000;
	border-bottom: 2px solid #000;
	position: relative;
	color: #FFF;
	text-align: center;
	font-size: 11px;
}
.AdminFooterBar a {
	color: #0CF;
}
.lnkFileFolder {
	width: 200px;
	margin: 3px 2px;
	padding: 2px 0px 3px;
	border-bottom: 1px solid #ccc;
}
.lnkFileActive a {
	color: #090;
}
.lnkFileActive {
	background: #FFD;
}
.lnkFileFolder a:hover {
	color: #600;
}
/*------- ADmin Menu ----------------*/
.AdminMenuBar {
	width: 100%;
	background: #666;
	border: none;
	border-bottom: 2px solid #000;
	display: block;
	clear: both;
	position: relative;
	height: auto;
	z-index: 1000;
}
#mnuAdmin {
	padding: 0px;
	margin: 0px;
	display: block;
	clear: both;
	position: relative;
}
#mnuAdmin li {
	padding: 3px 8px 2px;
	margin: 0px;
	font-size: 12px;
	color: #DDD;
	list-style: none;
	display: inline;
	float: left;
	border: none;
	border-right: 1px solid #999;
	position: relative;
}
#mnuAdmin li.LastButton {
	float: right;
	border: none;
	border-left: 1px solid #999;
}
#mnuAdmin li a {
	font-size: 12px;
	font-weight: bold;
	color: #FFC;
	text-decoration: none;
}
#mnuAdmin li:hover {
	background-color: #e5d26b;
}
#mnuAdmin li:hover a {
	text-decoration: none;
	color: #062901;
}
#mnuAdmin ul {
	width: 125px;
	display: none;
	position: absolute;
	background: #ccc;
	border: 1px solid #030;
	top: 23px;
	left: 0px;
	padding: 0px;
	margin: 0px;
}
#mnuAdmin ul li {
	padding: 3px 7px;
	margin: 0px;
	font-size: 11px;
	font-weight: normal;
	list-style: disc;
	color: #FFC;
	border: none;
	width: 110px;
}
#mnuAdmin ul li a {
	font-size: 11px;
}
#mnuAdmin li:hover ul {
	display: block;
}
#mnuAdmin .boxButton {
	float: right;
	width: auto;
	height: auto;
	background: #E0E0E0;
	color: #000;
	font-size: 11px;
	font-weight: bold;
	border: 1px solid #666;
	border-top: 1px solid #999;
	border-left: 1px solid #999;
	padding: 3px 5px;
	margin: 2px 0px 2px 5px;	
	text-align: center;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	background: url("/images/layout/buttonback.jpg");
}
#mnuAdmin .boxButton a {
	color: #006;
	font-weight: bold;
	text-decoration: none;
}
#mnuAdmin .boxButton a:hover {
	text-decoration: none;
	color: #00D;
}



.lnkFileFolder {
	width: 200px;
	margin: 3px 2px;
	padding: 2px 0px 3px;
	border-bottom: 1px solid #ccc;
}
.lnkFileActive a {
	color: #090;
}
.lnkFileActive {
	background-color: #FF9;
}
.lnkFileFolder a:hover {
	color: #600;
}

/*********************************************/
/*  BUTTONS */
/*********************************************/
.boxButton {
	float: right;
	width: auto;
	height: auto;
	color: #000;
	font-size: 12px;
	font-weight: bold;
	padding: 3px 6px;
	border: 1px solid #FFF;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	margin: 2px 0px 2px 2px;	
	line-height: normal;
	text-align: center;
	background: #20391c url("/images/layout/buttonback.jpg") center center;
}
.boxButton a {
	color: #FF9;
	font-weight: bold;
	text-decoration: none;
}
.boxButton a:hover {
	text-decoration: none;
	color: #FFF;
}


.btnSubmit {
	cursor: pointer;
}
.boxClear {
	width: 1px;
	height: 1px;
	clear: both;
	display: block;
}
/*--------------------------------------------
/*  EVENTS
/*--------------------------------------------*/
.StatsBox {
	background: url("/images/layout/smallback2.jpg");
	float: left;
	width: 200px;
	height: 210px;
	padding: 5px 10px 10px;
	margin: 5px;
	border: 1px solid #E9E9E9;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}
.boxStatus {
	float: left;
	margin: 2px 5px;
	color: #000000;
	font-size: 12px;
	padding: 5px;
	background-color: #F9F9F9;
	border: 1px solid #CCC;
	border-bottom: 2px solid #666;
	border-right: 2px solid #666;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	text-align: center;
}
.boxStatusNotes {
	float: right;
	font-size: 12px;
	font-style: italic;
	color: #900;
	display: none;
}
.ReportMap {
	width: 900px;
	height: 450px;
	border: 1px solid #CCC;
	border-right: 1px solid #999;
	border-bottom: 1px solid #999;
	display: block;
	margin: 0px;
	padding: 0px;
}
/********************************************/
/** EVENTS CATEGORY MENU
/********************************************/
.EventMenuBar {
	position: relative;
	display: block;
	height: 6px;
	_height: 6px;
	padding: 0px;
	margin: 2px 0px 0px;
	z-index: 100;
}
.mnuEventCat {
	padding: 0px;
	margin: 0px;
	display: block;
	position: relative;
	height: 20px;
	_height: 20px;
	width: 100%;
	z-index: 100;
}
.mnuEventCat li {
	background: #feac45 url("/images/layout/tabback.jpg") bottom center repeat-x;
	padding: 3px 7px 2px;
	margin: 0px;
	height: 20px;
	_height: 20px;
	font-size: 12px;
	color: #DFDFDF;
	font-weight: bold;
	list-style: none;
	display: inline;
	float: left;
	position: relative;
	text-align: center;
	border-radius: 5px 5px 0px 0px;
	border-right: 1px solid #aaa;
}
.mnuEventCat li.smallTab {
	background: url("/images/layout/eventtab2.png") no-repeat;
	width: 75px;
}
.mnuEventCat li.xsmallTab {
	background: url("/images/layout/eventtab3.png") no-repeat;
	width: 50px;
}
.mnuEventCat li.LastButton {
	float: right;
	border: none;
	border-left: 1px solid #DDD;
}
.mnuEventCat li a {
	font-size: 12px;
	font-weight: bold;
	color: #FFF;
	text-decoration: none;
}
.mnuEventCat li:hover {
	color: #CFF;
}
.mnuEventCat li:hover a {
	text-decoration: none;
	color: #CFF;
}
.mnuEventCat ul {
	width: 130px;
	height: auto;
	display: none;
	position: absolute;
	background: #178ac7;
	border: 1px solid #039;
	top: 20px;
	left: 0px;
	padding: 0px;
	margin: 0px;
	z-index: 110;
}
.mnuEventCat li:hover ul {
	display: block;
	top: 20px;
	left: 0px;
	padding: 0px;
	margin: 0px;
}

.mnuEventCat ul li {
	background: #178ac7;
	padding: 3px 0px 0px;
	margin: 0px;
	font-size: 9px;
	font-weight: normal;
	list-style: disc;
	color: #FFC;
	border: none;
	border-bottom: 1px dashed #CFCFCF;
	width: 100%;
	height: auto;
	text-align: center;
}
.mnuEventCat ul li a {
	font-size: 11px;
	color: #FFC;
}
.mnuEventCat ul li:hover {
	background: #FC0;
}
.mnuEventCat ul li:hover a {
	color: #178ac7;
}

/**********************************************/
/* CALENDAR 
/**********************************************/
.CalendarFrame {
	width: 600px;
	height: 600px;
	margin: 0px;
	padding: 0px;
	position: relative;
	display: block;
	clear: both;
}
.lnkShowCalendar {
	cursor: pointer;
}
.EventCalendarTable {
	background: #AAA url("/images/layout/smallback1.jpg");
	border: 1px solid #45812b;
	border-bottom: 2px solid #45812b;
	border-right: 2px solid #45812b;
	width: 100%;
	margin: 0px;
	padding: 0px;
}

.EventCalendarTable .monthRow {
	background: #e49c42 url("/images/layout/buttonback.jpg") center center;
	text-align: center;
	vertical-align: middle;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: Bold;
	color: #FFF;
	height: 28px;
	border: none;
}

.EventCalendarTable .monthRow a:link, .EventCalendarTable .monthRow a:visited {
	text-decoration: none;
	color: #252216;
}

.EventCalendarTable .monthRow a:hover {
	color: #FF0000;
}

.EventCalendarTable .dayNamesRow {
	background-image: url("/images/layout/hl.png");
  font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	font-weight: Bold; 
	color: #333333;
	height: 18px;
	width: 25px;
}

.EventCalendarTable .daysRows {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #433D27;
	height: 75px;
	min-height: 75px;
  xline-height: 50pt;
	text-align: left;
	vertical-align: top;
	font-weight: normal;
}
.EventCalendarTable .daysRows a {
	font-weight: normal;
	color: #0080C0;
}
.EventCalendarTable  td {
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #bbb;
}

.EventCalendarTable .dayWeekend {
	background-color: #FFF8EE;
	color: #666666;
}
.EventCalendarTable .dayWeekday {
	background-color: #F0FFEC;
	color: #333333;
}
.EventCalendarTable .dayToday {
	background-color: #F5EAFF;
	color: #E88704;
}
.EventCalendarTable .sOther {
	background-color: #EFEEC9;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #BBBBBB;
}
.EventCalendarTable .EventBox {
	font-size: 9px;
	line-height: 1.4em;
	padding: 2px 0px;
}


/********************************************/
/** EVENTS FRAME POPUP
/********************************************/
.ContentBar .EventFrame {
	width: 250px;
	height: 350px;
	display: none;
	border: 2px dashed #CCC;
	border-right: 2px dashed #AAA;
	border-bottom: 2px dashed #AAA;
	padding: 5px 0px;
	position: relative;
}
.lnkCloseEvent, .lnkShowEvent {
	cursor: pointer;
}

.EventPopup {
	text-align: center;
	position: relative;
}

.EventPopup .EventTitle {
	font-size: 16px;
	padding: 3px;
}
.EventPopup .EventLoc {
	margin: 2px 0px;
}
.EventPopup .EventDate {
	margin: 2px 0px;
	color: #222;
	font-style: italic;
}
.EventPopup .EventDesc {
	padding: 3px;
	margin: 2px 0px;
}
.EventPopup .EventMore {
	position: absolute;
	top: 334px;
	right: 10px;
	height: 21px;
	width: 75px;
	background: url("/images/layout/eventtab2.png") top center no-repeat;
}
.EventPopup .EventMore a {
	color: #FFF;
}
.EventPopup .EventMore a:hover {
	color: #3F6;
}
/*----------------------------------*/
.EventSmall {
	margin: 1px 0px;
	padding: 5px 0px;
	border-top: 1px solid #999;
	position: relative;
}
.EventSmall .EventTitle {
	color: #C93;
	font-size: 16px;
	text-align: center;
}
.EventSmall .EventDate {
	color: #666;
	margin: 2px 0px;
	font-size: 12px;
	font-style: italic;
}
.EventSmall .EventDesc {
	font-size: 11px;
	line-height: 1.35em;
	margin: 1px 0px 4px;
}
/*----------------------------------*/
.EventMedium {
	border-bottom: 1px solid #e49e21;
	padding: 5px 0px;
	margin: 5px 0px;	
	position: relative;
}
.EventMedium .EventLoc {
	position: absolute;
	top: 0px;
	right: 5px;
	width: 125px;
}
.EventMedium .EventTitle {
	font-size: 18px;
	font-weight: bold;
	color: #B47C16;
}
.EventMedium .EventTitle a {
	color: #B47C16;
}
.EventMedium .EventDate {
	font-size: 14px;
	font-weight: bold;
	color: #333;
}
.EventMedium .EventCat {
	font-size: 14px;
	font-weight: bold;
	color: #333;
}
.EventMedium .EventDesc {
	padding: 2px 10px;
	font-size: 12px;
	width: 550px;
}

/*----------------------------------*/
.EventLarge {
	position: relative;
	margin: 10px 0px;
	line-height: 1.5em;
}
.EventLarge .EventTitle {
	font-size: 24px;
	font-weight: bold;
	margin: 0px;
	padding: 7px 0px 0px;
	color: #FFF;
	background: url("/images/layout/eventtitle.png") top center no-repeat;
	text-align: center;
	width: 100%;
	height: 35px;
	_height: 42px;
}
.EventLarge .EventDate {
	font-size: 18px;
	font-weight: normal;
	text-align: center;
	width: 100%;
	color: #555;
	margin: 2px 0px;
	padding: 2px 0px;
}
.EventLarge .EventContact {
	background: url("/images/layout/eventbox.png") top left no-repeat;
	width: 230px;
	height: 95px;
	_width: 250px;
	_height: 100px;
	padding: 5px 0px 0px 20px;
	margin: 5px 0px;
	float: right;
	color: #FFF;
	text-align: left;
}
.EventLarge .EventContact a {
	color: #FFF;
	font-weight: normal;
}
.EventLarge .EventContact a:hover {
	color: #F93;
}
.EventLarge .EventLoc {
	background: url("/images/layout/eventbox.png") top right no-repeat;
	width: 240px;
	height: 95px;
	_width: 250px;
	_height: 100px;
	padding: 5px 0px 0px 10px;
	margin: 5px 0px;
	float: left;
	color: #FFF;
}

.EventLarge .EventCat {
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	width: 100%;
	color: #333;
}
.EventLarge .EventDesc {
	background: #F3F3F3;
	padding: 2px 10px;
	margin: 5px 0px;
	font-size: 13px;
	border-bottom: 1px dashed #CCC;
	display: block;
	clear: both;
}
.ContentBar .EventMap {
	width: 250px;
	height: 450px;
	border: 2px dashed #CCC;
	border-right: 2px dashed #AAA;
	border-bottom: 2px dashed #AAA;
	padding: 5px 0px;
}
/*********************************************/
/* NEWS
/*********************************************/
.NewsLarge {
	margin: 0px;
	padding: 0px;
}
.NewsLarge .NewsDesc {
	border-top: 1px solid #999;	
}
.NewsLarge .NewsTitle {
	color: #C93;
	font-size: 22px;
	line-height: 1.5em;
	margin: 0px 0px 1px;
	padding: 0px;
}
.NewsLarge .NewsDate {
	color: #666;
	margin: 2px 0px;
	float: right;
}
.NewsLarge .NewsMore {
		margin: 2px 0px;
}

/*--------------------------------------*/
.NewsMedium {
	margin: 0px;
	padding: 0px;
	border-top: 1px solid #999;
}
.NewsMedium .NewsImage {
	width: 200px;
	float: left;
	margin: 0px;
	padding: 0px;
}
.NewsMedium .NewsDesc {
	float: left;
	width: 400px;
}
.NewsMedium .NewsTitle {
	color: #C93;
	font-size: 22px;
	line-height: 1.5em;
	margin: 0px 0px 1px;
	padding: 0px;
}
.NewsMedium .NewsDate {
	color: #666;
	margin: 2px 0px;
	font-size: 14px;
	font-style: italic;
}
.NewsMedium .NewsMore {
		margin: 2px 0px;
}

/*---------------- SMALL ---------------- */
.NewsSmall {
	margin: 1px 0px;
	padding: 1px 0px;
	border-top: 1px solid #999;
}
.NewsSmall .NewsDesc {
	font-size: 11px;
	line-height: 1.35em;
}
.NewsSmall .NewsTitle {
	color: #C93;
	font-size: 16px;
	line-height: 1.4em;
	margin: 0px 0px 1px;
	padding: 0px;
	text-align: center;
}
.NewsSmall .NewsDate {
	color: #666;
	margin: 2px 0px;
	font-size: 12px;
	font-style: italic;
}
.NewsSmall .NewsMore {
	margin: 2px 0px;
	font-size: 12px;
}
/*********************************************/
/* Client slideshow boxes
/*********************************************/
#scrollcontainer {
	position: relative;
	height: 600px;
	width: 100%;
	display: block;
	margin: 5px 0px 0px;
	padding: 0px;
	text-align: center;
}
#scrollcontainer span {
	position:absolute;
	top:0;
	left:0;
	z-index: 8;
	width: 100%;
  opacity: 0.0;
	_filter: alpha(opacity=0);
	display: none;
}

#scrollcontainer span.active {
	z-index:10;		
	opacity:1.0;
	_filter: alpha(opacity=100);
	display: block;
}

#scrollcontainer span.lastactive {
   z-index:9;
	display: none;
}
.prevclientslide {
	float: left; 
	text-decoration: none;
	cursor: pointer;
}
.nextclientslide {
	float: right; 
	text-decoration: none;
	cursor: pointer;
}
.scrollpagesbox {
	float: right;
	width: auto;
}
.scrollpage {
	float: left;
	border: 1px solid #999;
	background-color: #DDD;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	padding: 0px 2px 0px;
	margin: 0px 2px 0px;
	width: 12px;
	height: 16px;
	text-align: center;
	vertical-align: middle;
}
.scrollpagejump {
	color: #003399;
	font-weight: bold;
	text-decoration: none;
	cursor: pointer;
}
.scrollpage span.pageactive {
	color: #0099FF;
}
.scrollpagejump:hover {
	color: #CC0000;
}

#gallery ul { 
	list-style: none; 
	margin: 0px;
	padding: 0px;
}
#gallery ul li { 
	display: inline; 
	padding: 5px;
	float: left;
	border: 1px solid #ccc;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	margin: 6px;
}
#gallery ul img {
	border: 1px solid #ccc;
}
#gallery ul a:hover img {
	border: 1px solid #c00;
}

.boxGallery {
	width: 565px;
	color: #FFF;
	font-size: 12px;
	padding: 5px;
	margin: 10px 0px;
	background: url("/images/shade1.png");
	border: 1px solid #999;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	text-align: left;
	display: block;
}
/*********** FAQs **********************/

.FaqQuestion {
	color: #000066;
	font-weight: bold;
	font-size: 13px;
	margin: 0px;
	padding: 0px;
	padding-top: 8px;
}

.FaqAnswer {
	width: auto;
	padding: 0px;
	margin-left: 25px;
	margin-right: 30px;
	border-bottom: 1px dotted #E9E9E9;
	font-size: 12px;
}
/*********************************************/
/* Data and error boxes 
/*********************************************/
.FadeFrame {
	width: 98%;
	border: 1px solid #CCC;
	background: url("/images/shade1.png");
	text-align: center;
}
.btnSubmitContact {
	cursor: pointer;
}
.boxError {
	font-weight: bold;
	font-size: 11px;
	background: #FFCCCC url("/images/layout/smallback3.jpg");
	text-align: center;
	padding: 5px;
	border: 1px solid #990000;
	color: #990000;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
}
.boxSuccess {
	font-weight: bold;
	font-size: 11px;
	background: #090 url("/images/layout/smallback4.jpg");
	text-align: center;
	padding: 5px;
	border: 1px solid #060;
	color: #060;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
}
.boxSuccessLarge {
	font-weight: bold;
	font-size: 16px;
	background: #006600 url("/images/layout/smallback4.jpg");
	text-align: center;
	padding: 5px;
	border: 1px solid #006600;
	color: #006600;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
}
.boxNote {
	font-size: 9px;
	color: #0000FF;
}
.boxNote {
	font-size: 9px;
	color: #333333;
}
.boxData {
	font-size: 12px;
	padding: 5px;
	color: #000;
	background: #F8F8F8;
	border: 1px solid #CCC;
	border-bottom: 1px solid #666;
	border-right: 1px solid #666;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	text-align: left;
	width: 98%;
}
.boxData2 {
	color: #000000;
	background-color: #BDBDEF;
	padding: 5px;
	font-size: 12px;
	border: 1px solid #000066;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
}
.boxNews1 {
	color: #000000;
	background: #d8e7ea url("/themes/theme1/newstop2.png") bottom right no-repeat;
	width: 700px;
	font-size: 10px;
	margin: 5px 0px;
}
.boxNews2 {
	color: #000000;
	background: url("/themes/theme1/newstop.png");
	background-repeat: no-repeat;
	width: 700px;
	padding: 10px 0px;
}
.boxNews3 {
	text-align: left;
	width: 670px;
}
.boxBorder {
	color: #000000;
	padding: 5px;
	font-size: 12px;
	border: 1px solid #000066;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
}

.boxClient {
 width: 100%; 
 display: block; 
 height: auto;
 border-top: 2px groove #663300;
}
.boxClientImage {
  float: left; 
	width: 200px; 
	height: auto; 
	text-align: center;
	padding: 8px 0px;
}
.boxClientText {
  float: left; 
	width: 510px; 
	height: auto; 
	text-align: left;
	padding: 8px 0px;
}


.boxBook {
 width: 650px; 
 display: block; 
 height: auto;
 border-top: 2px groove #663300;
}
.boxBookImage {
  float: left; 
	width: 200px; 
	height: auto; 
	text-align: center;
	padding: 8px 0px;
}
.boxBookText {
  float: left; 
	width: 430px; 
	height: auto; 
	text-align: left;
	padding: 8px 0px;
}
/*********************************************/
/* Data Table styles
/*********************************************/

.tablePages {
	font-size: 12px;
	margin: 0px;
	padding: 0px;
	border-width: 0px;
	border-style: none;
	text-align: left;
}
.tablePages tr {
	background: none;
	border: none;
}
.tablePages td {
	background: none;
	border: none;
}

.tableClear
{
	font-size: 12px;
	margin: 0px;
	padding: 0px;
	border-width: 0px;
	border-style: none;
	text-align: left;
}
.tableClear tr {
	background: none;
	border: none;
}
.tableClear td {
	background: none;
	border: none;
}
.tableClear2
{
	font-size: 11px;
	margin: 0px;
	padding: 0px;
	border-width: 0px;
	border-style: none;
	text-align: left;
}
.tableClear2 tr {
	background: none;
	border: none;
}
.tableClear2 td {
	background: none;
	border: none;
}
/*=================================*/
.tableData {
	border: 1px solid #CCC;
	background: #FFF;
	margin: 0 auto;
	width: 100%;
	clear: both;	
	padding: 0px;
	font-size: 12px;
	z-index: 100;
	position: relative;
}
.tableData thead tr {
	background:#fff url("/images/layout/hl.png") bottom center repeat-x;
}
.tableData thead td {
	font-weight: bold;
	text-align: center;
	border: none;
	font-size: 12px;
	padding: 3px 0px;
	border-right: 2px groove #CCC;
	border-bottom: 1px solid #999;
	background:#fff url("/images/layout/hl.png") bottom center repeat-x;
}
.tableData thead tr td.headerlast {
	border-right: none;
}
.tableData thead.smallfont td {
	font-size: 10px;
}
.tableData thead.largefont td {
	font-size: 14px;
}

.tableData tbody tr {
	border: 0px;
	_border-bottom: 1px solid #EEE;
}
.tableData tbody td {
	font-weight: normal;
	border-bottom: 1px solid #EEE;
	font-size: 12px;
	position: relative;
}
.tableData tbody td.cellmid {
	border-right: 1px solid #DDD;
	padding-left: 2px;
}
.tableData tbody td.cellnote {
	color: #666;
	font-size: 11px;
}
.tableData tbody td.cellred {
	background-color: #FFD9D9;
}

.tableData tbody td.cellreq {
	color: #900;
}
.tableData tbody tr.row1 {
	background-color: #FCFCFC;
}
.tableData tbody tr.row2 {
	background-color: #E9F8FE;
}
.tableData tbody tr.row3 {
	background-color: #FFF;
	color: #603;
	font-style: italic;
}
.tableData tbody tr.row4 {
	background-color: #FFE7CE;
	color: #006;
}

.tableData tbody tr.row5 {
	background-color: #FFFFB9;
	color: #300;
}
.tableData tbody.allowhover tr:hover {
	background-color: #FFE7CE;
}
.tableData tbody td.allowhover:hover {
	background-color: #FFE7CE;
}
.tableData tbody.smallfont td {
	font-size: 11px;
}
.tableData tbody.largefont td {
	font-size: 14px;
}


/*=================================*/

#rowPart:hover {
	background-color: #DABEBE;
	border-color: #DABEBE;
}

#BuildPCType td {
	padding: 3px;
}

.tableMenu
{
	font-size: 12px;
	margin: 0px;
	padding: 0px;
	border: thin solid #000000;
	background-image: url("/themes/theme1/buttonback.gif");
}

/*********************************************/
/* Search Box Styles
/*********************************************/
.boxSearch {
	position: relative;
	height: auto;
	top: 140px;
	left: 600px;
}
.textboxBack {
	background: url("/themes/theme1/back3_sm.png");
	border: solid 1px #000;
	height: 25px;
	width: 160px;
	float: right;
	position: relative;
	margin-right: 30px;
}
.textboxCenter {
	display: table-cell;
	height: 25px;
	width: 160px;
	font-size: 10px;
	color: #000;
	text-align: center;
	padding-top: 2px;
	margin-left: auto;
	margin-right: auto;
	vertical-align: middle;
	_position: relative;
	_top: 0px;
	_margin_top: auto;
	_vertical-align: top;
	border: none;
	background: none;
}
.textboxCenter a:link {
	font-family: Tahoma, "Times New Roman", Times, serif;
	font-size: 7pt;
	color: #006;
	font-weight: bold;
	text-decoration: none;
}
.textboxCenter a:visited {
	font-family: Tahoma, "Times New Roman", Times, serif;
	font-size: 7pt;
	color: #006;
	font-weight: bold;
	text-decoration: none;
}
.textboxCenter a:active {
	font-family: Tahoma, "Times New Roman", Times, serif;
	font-size: 7pt;
	color: #006;
	font-weight: bold;
	text-decoration: none;
}




/**************************************/
/** Input Boxes
/**************************************/

.input1 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}

input, select {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: inherit;
}
.watermark {
	color: #999 !important;
}
.watermark2 {
	color: #999 !important;
	font-style: italic !important;
}
.watermark3 {
	color: #c77 !important;
}

/***************************************/
/* Divider styles
/***************************************/
div.hr {
  height: 15px;
  background: url("/images/icons/paw_sm5.gif") no-repeat scroll center;
}
div.hr hr {
  display: none;
}

/***************************************/
/* Other Text Styles
/***************************************/
.NoteStar {
	font-size: 10px;
	color: #B00;
}


/***************************************/
/* Floating Div Styles */
/***************************************/
.EditContactForm {
	display: none;
	width: 290px;
	height: auto;
	float: left;
	border: 1px solid #999;
	border-bottom: 2px solid #666;
	border-right: 2px solid #666;
	background-color: #E9E9E9;
	padding: 5px;
	margin: 0px 10px 0px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
}
.PriceBoxHide {
	display: none;
	font-size: 10px;
	border: solid 1px #000;
	width: 200px;
	background-color: #CCFFCC;
	padding:5px;
	position: absolute;
}
.NewsBoxHide {
	display: none;
	font-size: 10px;
	border: solid 1px #000;
	width: 670px;
	background-color: #CCFFCC;
	padding:5px;
	position: absolute;
}
.EditBoxHide {
	display: none;
	font-size: 10px;
	border: solid 1px #000;
	width: 550px;
	background-color: #CCFFCC;
	padding:5px;
	position: absolute;
}
.CalBoxHide {
	display: none;
	font-size: 10px;
	border: solid 1px #000;
	width: 670px;
	background-color: #CCFFCC;
	padding:5px;
	position: absolute;
}
.PhoneBoxHide {
	display: none;
	font-size: 10px;
	border: solid 1px #000;
	width: 250px;
	background-color:#FFCCCC;
	padding:5px;
	position: absolute;
}

.ReqStar {
	font-size: 14px;
	font-weight: bold;
	color: #F00;
}
/******* Input Form Styles **************/

.DropSmall {
	font-size: 10px;
	margin: 0px;
	padding: 0px;
	border: solid 1px black;
}

/************ ADMIN EDIT CONTENT *********************/

.RTEditBox {
	width: 700px; 
	height: auto; 
	background: #FFF; 
	color: #000;
}

.RTEditArea {
	width: 700px; 
	height: 400px;
	background: #FFF; 
	color: #000;
}

#FloatSaveBox {
	position: fixed;
	_position: absolute; 
	top: 0; 
	right: 0; 
	padding: 5px; 
	background: #FFFFCC; 
	border: solid 1px black; 
	text-align: center; 
	width: 125px;
}